<?php

session_name('mastostartadmin');
session_start();
if (!array_key_exists('AdmID',$_SESSION)) {
	$_SESSION=array();
	session_destroy();
	muoribene('Sessione scaduta.<br>Puoi andare alla <a href="index.php">pagina di accesso</a>.',false);
}

?>
